/*don't f$ck with this file*/

BODY {
	margin:0;
	padding:0;
	background-color:#01245E;
	/*background-image: url('/images/page_bg.gif'); background-repeat:repeat-x;*/
}

BODY TD {
    font-family: Trebuchet MS;
	font-size: 11px;
	color: #484848;
}

FORM {margin-top:18px;}

A
{
	color:#01245E;
}

A:Hover
{
	color:#484848;
}

#siteContainer
{
	width: 1004px;
	margin-left: auto;
	margin-right: auto;
	background-color:#ffffff;

}

#divHead table td {
	white-space: nowrap;
}

#divContent
{
    border-top-style : solid; border-top-width : 10px; border-top-color : #01245E;
	width: 1004px;
}

#tblFooter
{ 
    margin-top:18px;
    color:#FFFFFF;
}

.top_bg {
	background-color: #F4D13F;
}

.white_text {
	font-family: Arial;
	font-size: 11px;
	font-weight: bold;
	color: #ffffff;
	text-decoration: none;
}

a:hover.white_text {
	color: #F4D13F;
}

.formtextbox {
	border: 1px solid #cccccc;
	FONT-SIZE: 11px;
	BACKGROUND: #FFFFFF;
	COLOR: #333333;
	font-family: Arial;
	font-weight: normal;
	/*height: 20px;*/
}

a.link {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	/*color: #9acd32;*/
	color: #01245E;

}

a:hover.link {
	font-family: Arial;
	font-size: 12px;
	font-weight: normal;
	color: #FF3302;
	text-decoration: underline;
}

a.bottom_links {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #F4D13F;
	text-decoration: none;
	text-transform: uppercase;
}

a:hover.bottom_links {
	font-family: Arial;
	font-size: 11px;
	font-weight: normal;
	color: #FFFFFF;
	text-decoration: underline;
	text-transform: uppercase;
}

a.link {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #9acd32;
}

a:hover.link {
	font-family: Trebuchet MS;
	font-size: 13px;
	font-weight: bold;
	color: #669933;
	text-decoration: underline;
}

.pageTitle {font-size:19px; font-weight:bold; color:#01245E; font-family:Tahoma, Arial, Helvetica;}

span.pageTitle {padding-bottom:28px;}

.formButton
{
	border-top:		2px solid #c2c2c2;
	border-left:		2px solid #c2c2c2;
	border-right:		2px solid #4f6267;
	border-bottom:		2px solid #4f6267;
	padding:		2px 4px !important;
	font-size:		11px !important;
	background-color:	#34507F;
	font-weight:		bold;
	color:			#ffffff;
	cursor:pointer;
}
.alertFormButton {
	border-top:		2px solid #c2c2c2;
	border-left:		2px solid #c2c2c2;
	border-right:		2px solid #4f6267;
	border-bottom:		2px solid #4f6267;
	padding:		2px 4px !important;
	font-size:		11px !important;
	background-color:red;
	font-weight:		bold;
	color:			#ffffff;
	cursor:pointer;
}
/*
    OLD STYLES
*/
.subTableHeader {color:#484848;font-weight:bold;background:#F4D13F}
.subTableCell {background:#eeeeee}
.subTableCellActive {color:red;background:#eeeeee}
.subHeader { font-size:14pt; color:#ffffff}
.HeaderTD {color:white;background:#01245E}
.LeftTD {color:white;background:#000077}

.headerlink {color:#484848;text-decoration:none;font-weight:bold;}
.headerlink:visited {color:#484848;text-decoration:none;}
.headerlink:hover {color:#01245E;text-decoration:none;}
.headerlink:active {color:#484848;text-decoration:none;}

.headerlinkBlk {font-weight:bold;font-size:8pt;color:000000;text-decoration:none;}
.headerlinkBlk:visited {font-weight:bold;font-size:8pt;color:000000;text-decoration:none;}
.headerlinkBlk:hover {font-weight:bold;font-size:8pt;color:#ffffff;text-decoration:none;}
.headerlinkBlk:active {font-weight:bold;font-size:8pt;color:#ffffff;text-decoration:none;}
.searchButton {font-family:Arial Black;font-weight:700;font-size:8pt;color:#ffffff;background-color:#01245E}

#ProdCheck {visibility:hidden}

#divClientCode1 {visibility:hidden}
#divClientCode2 {visibility:hidden}
#divClientCode3 {visibility:visible}
#divClientCode4 {visibility:visible}

#DocLibdiv0 {position:absolute; top:79px; left:8px}
.DocLibdiv1 {position:absolute; top:104px; left:9px; visibility:hidden}
.DocLibdiv2 {position:absolute; top:104px; left:9px; visibility:hidden}

#slidemenubar, #slidemenubar2{position:absolute;top:88px}

.redButton 	
{
    border-top:		2px solid #c2c2c2;
	border-left:		2px solid #c2c2c2;
	border-right:		2px solid #4f6267;
	border-bottom:		2px solid #4f6267;
	padding:		2px 4px !important;
	font-size:		11px !important;
	background-color:	#34507F;
	font-weight:		bold;
	color:			#ffffff;
	cursor:pointer;
}


/* 
	MENU LEVEL ONE
*/
ul.dropdown                         { position: relative; margin: 0; padding: 0; list-style: none; z-index:1000}
ul.dropdown li                      { float: left; zoom: 1;}
ul.dropdown li a                     
{
    display: block; padding: 0px 7px;
    font-family: Helvetica;
	font-size: 13px;
	font-weight: bold;
	color: #01245E;
	text-decoration: none;
	text-transform: uppercase;
	padding-left: 8px;
	padding-right: 8px;
	letter-spacing: 1px;
    border-right:1px solid; 
    border-color:#01245E;
}
ul.dropdown li:last-child a         { border-right: none; } /* Doesn't work in IE */
ul.dropdown li.hover,
ul.dropdown li:hover                { position: relative; }
ul.dropdown li.hover a              { 
	color: #ffffff;
	text-decoration: none;
	text-transform: uppercase;
	background-color: #01245E;
	letter-spacing: 1px;
}

/* 
	MENU LEVEL TWO
*/
ul.dropdown ul 						{ width: 160px; visibility: hidden; position: absolute; top: 100%; left: -1px; margin: 0; padding: 0; list-style: none;}
ul.dropdown ul li 					{ float: none; border-bottom: 1px solid #FFFFFF;}
ul.dropdown ul li a:link, ul.dropdown ul li a:active, ul.dropdown ul li a:visited { padding:4px; font: bold 11px arial, helvetica, Tahoma, Geneva, sans-serif; text-decoration:none; letter-spacing:0px;}
ul.dropdown ul li:hover a           { color: #F4D13F;}
                                    /* IE 6 & 7 Needs Inline Block */
ul.dropdown ul li a					{ border-right: none; width: 100%; display: inline-block;} 

/* 
	MENU LEVEL THREE
*/
ul.dropdown ul ul						{ width: 180px; visibility: hidden; position: absolute; top:5px; left: 140px; margin: 0; padding: 0; list-style: none;}
ul.dropdown ul ul li 					{ float: none; border-bottom: 1px solid #FFFFFF;}
ul.dropdown ul ul li a:link, ul.dropdown ul ul li a:active, ul.dropdown ul ul li a:visited { padding:4px; font: bold 11px arial, helvetica, Tahoma, Geneva, sans-serif; text-decoration:none; color:#FFFFFF; letter-spacing:0px;}
ul.dropdown ul ul li:hover a            { color: #F4D13F;}

/* 
	MENU LEVEL FOUR
*/
ul.dropdown ul ul ul li a:link, ul.dropdown ul ul ul li a:active, ul.dropdown ul ul ul li a:visited { padding:4px; font: bold 11px arial, helvetica, Tahoma, Geneva, sans-serif; text-decoration:none; color:#FFFFFF; letter-spacing:0px;}
ul.dropdown ul ul ul li:hover a            { color: #F4D13F;}

/* 
	MENU LEVEL FIVE
*/
ul.dropdown ul ul ul ul li a:link, ul.dropdown ul ul ul ul li a:active, ul.dropdown ul ul ul ul li a:visited { padding:4px; font: bold 11px arial, helvetica, Tahoma, Geneva, sans-serif; text-decoration:none; color:#FFFFFF; letter-spacing:0px;}
ul.dropdown ul ul ul ul li:hover a            { color: #F4D13F;}